Subject: [netatalk-admins] Getting the AppleTalk Adress

From: Markus Enders <[email-masked]>
Date: Tue, 20 Jul 1999 11:16:49 +0100

Hi,

I wrote a little script, which is used as a lpd-filter, which works quite
nice - most of the time.
I'd like to let the script know, from which Mac (the AppleTalk Adress of
this Mac or the name of the Mac) the print job comes. Is there any
possibility?

Can papd write the AppleTalk Adress and the name of the print job für the
lpd to a file? Or can the lpd-print-job-name contain the AppleTalk adress?

I'd like to have some user-feedback, if anything in the lpd-filter fails.

Ciao & TIA
ENTE